I installed java 1.8.51
Grails 2.2.1 and Groovy/Grails Tool Suite 3.4.0 Release
When I try to create a grails project here are the errors that I receive. I have a 64 bit windows machine

I have...